<androidx.cardview.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:card_view="http://schemas.android.com/tools"
    android:id="@+id/card_view"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/custom_margin"
    android:layout_width="match_parent"
    app:cardBackgroundColor="@color/white"
    app:cardCornerRadius="@dimen/padding_10dp"
    app:cardElevation="@dimen/custom_margin">

    <LinearLayout
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/appbar_padding_top"
        android:layout_width="match_parent"
        android:orientation="vertical">

        <TextView
            android:gravity="center_vertical"
            android:id="@+id/txt_question"
            android:layout_gravity="center_vertical"
            android:layout_height="wrap_content"
            android:layout_width="match_parent"
            android:padding="@dimen/appbar_padding_top"
            android:text="@string/settings_video_quality_title"
            android:textColor="@color/black"
            android:textSize="@dimen/text_size_16sp"
            android:textStyle="bold" />

        <LinearLayout
            android:id="@+id/rlQImg"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/_20dp"
            android:layout_marginTop="@dimen/appbar_padding_top"
            android:layout_marginBottom="@dimen/custom_margin"
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:visibility="gone"
            android:weightSum="1">

            <TextView
                android:gravity="center_vertical"
                android:layout_gravity="center_vertical"
                android:layout_height="wrap_content"
                android:layout_weight=".8"
                android:layout_width="0dp"
                android:padding="@dimen/appbar_padding_top"
                android:text="@string/question_image"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:textStyle="normal" />

            <ImageView
                android:contentDescription="@string/question_image"
                android:id="@+id/questionImg"
                android:layout_gravity="center|end"
                android:layout_height="@dimen/design_navigation_icon_size"
                android:layout_weight=".2"
                android:layout_width="0dp"
                android:src="@mipmap/camera_star"
                card_view:ignore="PrivateResource" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/editTextlayout"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/appbar_padding_top"
            android:layout_marginStart="@dimen/_20dp"
            android:layout_marginTop="@dimen/appbar_padding_top"
            android:layout_marginBottom="@dimen/custom_margin"
            android:layout_width="match_parent"
            android:orientation="vertical"
            android:weightSum="10">

            <LinearLayout
                android:background="@drawable/rouded_corner_edt"
                android:gravity="center_vertical"
                android:id="@+id/rlSpin"
                android:layout_height="wrap_content"
                android:layout_width="match_parent"
                android:padding="@dimen/custom_margin">

                <Spinner
                    android:backgroundTint="@color/colorPrimaryDark"
                    android:gravity="center"
                    android:id="@+id/sp_auditAnswer"
                    android:layout_gravity="center"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/margin1dp"
                    android:layout_width="match_parent" />
            </LinearLayout>

            <EditText
                android:autofillHints="false"
                android:background="@drawable/rouded_corner_edt"
                android:hint="@string/type_your_answer_here"
                android:id="@+id/edt_answer"
                android:inputType="none"
                android:visibility="gone"
                android:layout_height="wrap_content"
                android:layout_width="match_parent"
                android:padding="@dimen/padding_10dp"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/rlAnsImg"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/_20dp"
            android:layout_marginTop="@dimen/appbar_padding_top"
            android:layout_marginBottom="@dimen/custom_margin"

            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:weightSum="1">

            <TextView
                android:gravity="center_vertical"
                android:layout_gravity="center_vertical"
                android:layout_height="wrap_content"
                android:layout_weight=".8"
                android:layout_width="0dp"
                android:padding="@dimen/appbar_padding_top"
                android:text="@string/anser_image"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:textStyle="normal" />

            <ImageView
                android:contentDescription="@string/anser_image"
                android:id="@+id/ansImg"
                android:layout_gravity="center|end"
                android:layout_height="@dimen/design_navigation_icon_size"
                android:layout_weight=".2"
                android:layout_width="0dp"
                android:src="@mipmap/camera_star"
                card_view:ignore="PrivateResource" />

        </LinearLayout>

    </LinearLayout>
</androidx.cardview.widget.CardView>